D4Science Infrastructure - Incident #5736

attachment not loaded in the social facility of DESCRAMBLE VRE

Nov 11, 2016 03:05 PM - Eugenio Trumpy

Status: Closed Start date: Nov 11, 2016
Priority: Normal Due date: Nov 11, 2016
Assignee: Massimiliano Assante % Done: 100%
Category: Other Estimated time: 0.00 hour
Target version: UnSprintable

Infrastructure: Production

Description

During the upload of photos, | receive the error message:
Attachment not loaded!

Once the issue will be solved please inform:
oyvind.stamnes@sintef.no

Thank you

Eugenio

History

#1 - Nov 11, 2016 04:51 PM - Luca Frosini
- Assignee changed from Luca Frosini to Massimiliano Assante

- Priority changed from High to Normal

#2 - Nov 11, 2016 04:59 PM - Massimiliano Assante
- Tracker changed from VRE to Incident

- Due date set to Nov 11, 2016

- Status changed from New to In Progress

- Target version set to UnSprintable

- Infrastructure Production added

#3 - Nov 11, 2016 05:10 PM - Massimiliano Assante

- Subject changed from attachment not loaded in the social facility to attachment not loaded in the social facility of DESCRAMBLE VRE

- Category set to Other
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

@oyvind.stamnes@sintef.no the problem attachment not loaded in the social facility of DESCRAMBLE VRE has been resolved.

Apr 30, 2025

1/1



mailto:oyvind.stamnes@sintef.no
http://www.tcpdf.org

